#Auto-generated file
#Wed Nov 24 13:07:23 EST 2021
KeepPreviousSettings=\uCDA9\uB3CC\uD558\uB294 \uB0A0\uC9DC\uC5D0\uB294 \uC774\uC804 \uC124\uC815 \uC720\uC9C0
Cancel=\uCDE8\uC18C
UseNewSettingsForAll=\uC120\uD0DD\uD55C \uBAA8\uB4E0 \uB0A0\uC9DC\uC5D0 \uC0C8\uB85C\uC6B4 \uC124\uC815 \uC0AC\uC6A9
Ok=\uD655\uC778
YourSelectionConflic=\uC120\uD0DD\uD55C \uD56D\uBAA9\uC774 \uD558\uB8E8 \uC774\uC0C1\uC5D0 \uC815\uC758\uB41C \uB2E4\uB978 \uC2DC\uAC04\uACFC \uACB9\uCE69\uB2C8\uB2E4. \uC5B4\uB5BB\uAC8C \uD558\uC2DC\uACA0\uC2B5\uB2C8\uAE4C?
ConflictingHours=\uCDA9\uB3CC \uC2DC\uAC04
